algorithm: RF
criterion: Calibration
criterion_final:
- 0.21661089857419333
dataset: Caco-2
hparams:
  max_depth: 10
  n_estimators: 696
  n_jobs: -1
  random_state: 5269
representation: WHIM
seed: 0
test_calibration_Pearson_0: 0.09816223382949829
test_calibration_Pearson_1: 0.005947144236415625
test_calibration_Pearson_2: 0.09935709834098816
test_calibration_Pearson_final: 0.09816223382949829
test_extra_mae_0: 0.7963422536849976
test_extra_mae_1: 0.8258582949638367
test_extra_mae_2: 0.824491024017334
test_extra_mae_final: 0.7963422536849976
test_extra_pearson_0: 0.40279194712638855
test_extra_pearson_1: 0.35608699917793274
test_extra_pearson_2: 0.35654160380363464
test_extra_pearson_final: 0.40279194712638855
test_extra_r2_0: 0.16220837831497192
test_extra_r2_1: 0.12079852819442749
test_extra_r2_2: 0.12138921022415161
test_extra_r2_final: 0.16220837831497192
test_extra_spearman_0: 0.411243736743927
test_extra_spearman_1: 0.35822245478630066
test_extra_spearman_2: 0.35651031136512756
test_extra_spearman_final: 0.411243736743927
test_performance_MAE_0: 0.7963422536849976
test_performance_MAE_1: 0.8258582949638367
test_performance_MAE_2: 0.824491024017334
test_performance_MAE_final: 0.7963422536849976
train_val_split: Scaffold
trial_seed: 5269
val_calibration_Pearson_0: 0.15273702144622803
val_calibration_Pearson_1: 0.2770982086658478
val_calibration_Pearson_2: 0.21999746561050415
val_calibration_Pearson_final: 0.15273702144622803
val_extra_mae_0: 0.6924705505371094
val_extra_mae_1: 0.7653055787086487
val_extra_mae_2: 0.7301890850067139
val_extra_mae_final: 0.6924705505371094
val_extra_pearson_0: 0.3697744309902191
val_extra_pearson_1: 0.32817700505256653
val_extra_pearson_2: 0.3587381839752197
val_extra_pearson_final: 0.3697744309902191
val_extra_r2_0: 0.11513572931289673
val_extra_r2_1: 0.09759807586669922
val_extra_r2_2: 0.12703180313110352
val_extra_r2_final: 0.11513572931289673
val_extra_spearman_0: 0.3555324971675873
val_extra_spearman_1: 0.3112450838088989
val_extra_spearman_2: 0.40934568643569946
val_extra_spearman_final: 0.3555324971675873
val_performance_MAE_0: 0.6924705505371094
val_performance_MAE_1: 0.7653055787086487
val_performance_MAE_2: 0.7301890850067139
val_performance_MAE_final: 0.6924705505371094
